
Redmine - Defect #8601

Assignee didn't receive email notification

2011-06-14 06:07 - Tao Lin

Status: Closed Start date: 2011-06-14

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version: 1.1.2

Description

Actually there has two bugs here:

1. No matter what I select from the User config Email Notification, it always show back 'For any event of all my projects'

2. If I assign a ticket to a user, the assignee don't receive any email, but the watchers did.

History

#1 - 2011-06-14 17:38 - Etienne Massip

- Assignee deleted (Jean-Philippe Lang)

#2 - 2011-06-24 09:37 - Etienne Massip

Did you upgrade from a previous RM version ?

In this case, did you run migration ?

What gives ruby script/about ?

#3 - 2011-11-28 00:20 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to No feedback

Maybe related to #9551. Though, no feedback.
